/* Homepage */

p.statement {
	border-bottom: 1px dashed #000;
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
	font-weight: bold;
	font-family: "Arial";
	line-height: 1.2;
}
p.statement2 {
	line-height: 1.2;
	margin: -3px 0 10px 0;
	font-family: "Arial" !important;
}
p.statement2 q {
	font-family: "Arial" !important;
}
span.post_info {
	margin: 0 0 0 0;
	font-size: 12px;
	color: #000;
}
.summary-box {
	font-weight: bold !important;
}
.summary-box p {
	font-weight: bold !important;
}

#social-media {
	border: 0px solid #000;
	width: 100px;
	float: right;
	height: 22px;
}
#social-media a {
	display:block;
	width: 20px;
	height: 20px;
	margin-left: 5px;
	float: right;
}
#social-media a.twitter {
	background: transparent url("../images/twitter-icon.png") top left no-repeat;
	text-indent: -9999px;
}
#social-media a:hover.twitter {
	background: transparent url("../images/twitter-icon.png") bottom left no-repeat;
}
#social-media a.facebook {
	background: transparent url("../images/facebook-icon.png") top left no-repeat;
	text-indent: -9999px;
	color: transparent;
}
#social-media a.facebook:hover {
	background: transparent url("../images/facebook-icon.png") bottom left no-repeat;
}
#social-media a.youtube {
	background: transparent url("../images/youtube-icon.png") top left no-repeat;
	text-indent: -9999px;
	color: transparent;
}
#social-media a.youtube:hover {
	background: transparent url("../images/youtube-icon.png") bottom left no-repeat;
}
#social-media a.linkedin {
	background: transparent url("../images/linkedin-icon.png") top left no-repeat;
	text-indent: -9999px;
	color: transparent;
}
#social-media a.linkedin:hover {
	background: transparent url("../images/linkedin-icon.png") bottom left no-repeat;
}
#social-media a.instagram {
	background: transparent url("../images/instagram-icon.png") top left no-repeat;
	text-indent: -9999px;
	color: transparent;
}
#social-media a.instagram:hover {
	background: transparent url("../images/instagram-icon.png") bottom left no-repeat;
}
#social-media a.email {
	background: transparent url("../images/email-icon.png") top left no-repeat;
	text-indent: -9999px;
	color: transparent;
}
#social-media a.email:hover {
	background: transparent url("../images/email-icon.png") bottom left no-repeat;
}

#home_container {
	height: 380px;
}
#scroller_outer {
	position: relative
	width: 100%;
	height: 370px;
	padding: 0 0px 0 0;
	margin-right: 12px;
	float: left;
	border: 0px solid #000;
	overflow: hidden;
}
#scroller_small_outer {
	position: relative
	width: 187px;
	height: 375px;
	padding: 0 0px 0 0;
	margin-bottom: 5px;
	border: 0px solid #000;
	overflow: hidden;
}
#eventsSlimScroll {
	background-color: transparent !important;
}
#slideshow2 {
	border-bottom: 0px dashed #000;
	margin: 0 0 10px 0;
}

#scroller {
	width: 381px;
	height: 365px;
	overflow: hidden;
	float: left;
}
#scroller_dots, #scroller_dots2 {
	width: 381px;
	height: 18px;
	border: 0px solid #000;
	background-color: transparent;
	text-align: right;
	padding: 0; 
}
#scroller_dots2 {
	float: right;
}
#scroller_dots a, #scroller_dots2 a { 
	background: #bab6b0; 
	color: #bab6b0; 
	text-decoration: none; 
	margin: 3px 0px 0 5px; 
	font-size: 6px; 
	width: 8px;
	height: 8px;
	display: inline-block;
	border-radius: 10px;
	overflow: hidden;
}
#scroller_dots a.activeSlide, #scroller_dots2 a.activeSlide { background: #000; color: #888; }
#scroller_dots a:focus, #scroller_dots2 a:focus { outline: none; }

.scroller_item {
	position: relative;
	/*width: 381px;*/
	width: 780px;
	height: 375px;
	background-color: #000;
}
.scroller_image {	
	position: absolute;
	/*width: 381px;*/
	width: 780px;
	height: 375px;
	overflow: hidden;
}

#scroller_10y {
	/*
	width: 580px;
	float: left;
	*/
	height: 375px;
	overflow: hidden;
}
.scroller_image_10y {	
	position: absolute;
	width: 100%;
	height: 375px;
	overflow: hidden;
}
.scroller_image_10y img {	
	width: 100%;
}
#slideshow {
	width: 780px;
}

#slide_container {
	width: 100%;
	height: 375px;
	border: 1px solid #fff;
	margin-bottom: 10px;
}
#slide_container img{
	width: 100%;
}

.scroller_item img.feature {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9;
}
.scroller_text {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 369px;
	height: 68px;
	padding: 12px;
	background-color: #fff;
	opacity:0.6;
	filter:alpha(opacity=60); /* For IE8 and earlier */
	z-index: 10;
}
.scroller_text h1 {
	font-size: 22px;
	line-height: 1.1;
	font-weight: bold;
	margin: 0;
}
.scroller_text p, .scroller_text p a {
	margin: 0;
	font-weight: bold;
	font-family: "Arial";
}
.scroller_text p a:hover {
	color: #bdb6ae;
}


#hover-strip {
	width: 187px;
	height: 371px;
	overflow: hidden;
}
.hover-box {
	position: relative;
	width: 187px;
	height: 115px;
	overflow: hidden;
	background-color: #e8e7e5;
	margin: 0 0 11px 0;
	z-index: 0;
}
.hover-box-hover {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 187px;
	height: 115px;
	overflow: hidden;
	background-color: #e8e7e5;
	margin: 0 0 11px 0;
	z-index: 100;
}
.hover-box h2 {
	text-indent: -9999px;
}

.hover-box-hover p {
	padding: 12px;
	font-weight: bold;
	font-family: "Arial";
}
.hover-box-hover p a {
	font-weight: bold;
}

#hover-strip #tribe-box-hover {
	background: #e8e7e5;
	display:none;
}
#hover-strip #tribe-box-hover p a {
	color: #f15a29;
}
#hover-strip #tribe-box {
	background: #e8e7e5 url("../images/tribe-button.png") top left no-repeat;
}

#hover-strip #institute-box-hover {
	background: #e8e7e5;
	display:none;
}
#hover-strip #institute-box-hover p a {
	color: #61abec;
}
#hover-strip #institute-box {
	background: #e8e7e5 url("../images/institute-button.png") top left no-repeat;
}

#hover-strip #devpartnerships-box-hover {
	background: #e8e7e5;
	display:none;
}
#hover-strip #devpartnerships-box-hover p a {
	color: #d33a95;
}
#hover-strip #devpartnerships-box {
	background: #e8e7e5 url("../images/devpartnerships-button.png") top left no-repeat;
}

#events-list {
	height: 200px;
	overflow: hidden;
	border-bottom: 1px dashed #666;
	margin-bottom: 1em;
}
.event-item {
	border: 0x solid #000;
	margin-bottom: 8px;
}
.event-item h4, .event-item h4 a {
	font-weight: normal;
	line-height: 1.2;
}
.event-item h4 a:hover{
	color: #bdb6ae;
	text-decoration: underline;
}
.event-item span.events-date {
	color: #bdb6ae;
	margin:0;
	font-family: 'Georgia';
}
.item_date {
	color: #bdb6ae;
	margin:0;
	font-family: 'Georgia';
}
.item_title {
	color: #009f4c;
	font-size: 20px;
	line-height: 1.2;
	margin: 0;
	font-family: 'Arial';
}
.item_title a {
	color: #009f4c;
	font-weight: normal;
}
.item_summary {
	font-weight: bold;
}
.item_summary p {
	margin: 0;
}
.find-out-more {
	font-family: 'Arial';
	margin: 0;
	font-weight: bold;
	cursor: pointer;
	text-transform: lowercase;
}
.event-item a {
	text-decoration: none;
}

.sign-up-now {
	background: transparent url("../images/sign-up-now.gif") top left no-repeat;
	width: 59px;
	height: 59px;
	position: absolute;
	top: 10px;
	left: -45px;
	z-index: 50;
}
.signup_box {
	position: relative;
	float: right;
	border: 1px solid #fff;
	padding: 10px 10px 10px 20px;
	width: 75%;
	background-color: #e8e7e5;
	border-radius: 10px;
}
.signup_box input {
	margin: 0 0 8px 0;
	padding: 4px;
}
.signup_box label {
	font-size: 1em;
	font-weight: normal;
	margin: 0px 0px 0px 0px;
	display: block;
	font-family: 'Georgia';
}
.signup_box input.small {
	width: 90%;
	background-color: #fff;
	border: 0px solid #A2A1A1;
}
.signup_box input.long {
	width: 90%;
	background-color: #fff;
	border: 0px solid #A2A1A1;
}
.signup_box input.submit {
	padding: 5px 20px;
	color: #009f4c;
	border: 0px solid #e8e7e5;
	background-color: #009f4c;
	font-weight: bold;
}
.signup_box input.radio2 {
	margin-right: 3px;
}
.signup_box span {
	font-family: 'Georgia';
	margin-right: 10px;
}
.signup_box p {
	font-family: 'Georgia';
}

#site-map li, #site-map p {
	font-family: 'Arial' !important;
}
#site-map ul {
	padding: 0 0 0 10px;
}

/* Dashboard */
.postInfo {
	margin:0;
	font-size: 11px;
}
.dashboard-alerts-list{
	border-top: dotted 1px #E3E3E3;
	margin: 15px 0 0 0;
}
.dashboard-alerts-buttons{
	padding: 5px;
	color: #999999;
	margin: 0 0 20px 0;
}
.dashboard-alerts-buttons .col1{
	float: left;
}
.dashboard-alerts-buttons .col2{
	float: right;
}

.alert-item-col1{
	width: 20px;
	float: left;
	padding:5px;
}
.alert-item-col2{
	width: 500px;
	float: left;
	padding: 8px 5px 8px 5px;
}
.alert-item-col3{
	width: 110px;
	float: left;
	padding: 8px 5px 8px 5px;
	color: #999999;
	text-align: right;
}
.dashboard-alerts-item p{
	margin: 0;
	padding: 0px 5px 0px 5px;
}
a.alert-accept{
	color: #449933;
	cursor: pointer;
}
a.alert-deny{
	color: #BA4545;
	cursor: pointer;
}

/* Initiative proposal form */
table.form {
	width:100%; 
	margin: 0 0 10px 0;
}
table.form tr {
	padding:0;
	margin:0;
}
table.form td {
	padding:2px;
}
table.form td input {
	width: 94%;
	margin:0;
	padding:0;
	border: 0px solid #000;
}
table.form td input.addRow-ignoreClass {
	width: 100px;
	float:right;
}
span.more_info {
	font-style: italic;
}

label.form {
	border-bottom:2px solid #000;
}

.delRow {
	width: 20px;
	height: 20px;
	background: url('../images/delete_button.gif');
	background-position: bottom left;
}
.delRow:hover {
	background-position: bottom right;
}

.linklist {
	margin: 0 0 20px 0;
	padding: 20px;
	font-size: 12px;
}
.linklist .column {
	width: 400px;
	float: left;
}

#register {
	clear:left;
}
.reg_button {
	font-style: "Arial";
	font-weight: bold !important;
	text-decoration: underline !important;
	cursor: pointer;
	color: #009f4c !important;
	text-align: center;
	display: block;
	padding: 5px;
	border: 2px solid #009f4c;
	border-radius: 5px;
	margin-bottom: 10px;
	margin-top: 10px;
}

.toggle_box {
	display: none;
}

.comment_post {
	position: relative;
	padding-bottom: 30px;
}
.comment_post .button_container{
	/*float: left;*/
	position: relative;
}

#dashboard-alerts {
	position: absolute;
	top: 120px;
	right: 0;
	z-index: 100;
}
#dashboard-alerts p {
	text-align: right;
	font-weight: bold;
}

/* tooltip styling. by default the element to be styled is .tooltip  */
#tooltip2 {
	position: absolute;
	z-index: 3000;
	background-color: #fff;
	padding: 2px 5px;
	border: 1px solid #009f4c;
	
	opacity: 0.85;

	border-radius: 1px;
}
#tooltip2 h3, #tooltip2 div { border:0px solid #000; line-height: 1.4em; color: #000; margin: 0; padding:0; font-weight: normal;}

div.send_message {
	position:fixed;
	top:20px;
	left:20px;
	padding:20px;
	background-color: #fff;	
	border: 2px solid #000;
	display:none;
	border-radius: 5px;  
	z-index: 2000;
}
div.dialog-box {
	position:fixed;
	top:20px;
	left:20px;
	padding:20px;
	background-color: #fff;	
	border: 2px solid #000;
	display:none;
	border-radius: 5px;  
	z-index: 2000;
	width: 700px;
}
#tooltip {
	position: absolute;
	z-index: 3000;
	background-color: #fff;
	padding: 5px;
	width: 300px;
	border: 1px solid #009f4c;
	
	opacity: 0.85;

	border-radius: 5px;
}
#tooltip h3, #tooltip div { border:0px solid #000; line-height: 1.4em; color: #000; margin: 0; padding:0; font-weight: normal;}

.stickem-container {
}
 
.stickit {
	position: fixed;
	top: 0;
}
 
.stickit-end {
	bottom: 0;
	position: absolute;
	right: 0;
}


#displayCart {
	position: fixed;
}


.shop_dropmenu {
	width: 80px;
	display: inline-block;
}
.archived-item {
	display: none;
	text-decoration: strikethrough;
}
.archived-item p {
	text-decoration: line-through;
}

table.res2 {
	width: 100%;
}
table.res2 tr {
	border-bottom: 1px solid #ccc !important;
}
table.res2 tr:nth-child(even) {
    background-color: #e2e2e2;
}

table#register td {
	padding: 3px;
}
table#register thead td {
	font-weight: bold;
}
.reg_continue {
	font-family: 'Arial';
	font-weight: bold;
	float: right;
}

#dialog-form {
	background-color: #fff;
	border: 1px solid #000;
}

span.mp1 {
	color: green;
}
span.mu1 {
	color: red;
}
span.f1 {
	color: pink;
}
span.nm1 {
	color: black;
}
.halfpage {
	float: left;
	margin-right: 10px;
	width: 273px;
}

.payment-box {
	border: 1px solid #ccc;
	border-radius: 10px;
	padding: 5px 10px 5px 10px;
	margin: 0 0 10px 0;
}
.payment-box h1 {
	font-size: 16px;
	color: #009f4c;
	line-height: 24px;
}


.view {
	width: 100%;
    overflow: hidden;
    position: relative;
    text-align: center;
    box-shadow: 1px 1px 2px #e6e6e6;
    cursor: default;
    background: #fff url(../images/bgimg.jpg) no-repeat center center;
    margin-bottom: 12px;
}
.view .mask, .view .content {
    width: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0
}
.view img {
    display: block;
    position: relative
}
.view h2 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 17px;
    padding: 10px;
    background: rgba(0, 0, 0, 0.8);
    margin: 20px 0 0 0;
    width: 92%;
}
.view h2.newtitle {
    opacity: 0.8;
    position: absolute;
    bottom: 20px;
    left: 0;
    display: block;
    z-index: 100;
}
.view p {
    font-family: Georgia, serif;
    font-style: italic;
    font-size: 12px;
    position: relative;
    color: #fff;
    padding: 10px 20px 10px !important;
    text-align: center
}
.view a, .view a.info {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    background: #fff;
    color: #037747;
    text-transform: uppercase;
    font-style: normal;
    z-index: 102;
    font-size: 0.8em;
    font-family: 'Arial';
}
.view a.info {
    font-size: 1.2em;
    margin-top: 10px;
}
.view a:hover {
    box-shadow: 0 0 5px #000
}
.view-first img { 
    transition: all 0.2s linear;
}
.view-first:hover {
	cursor: pointer;
}
.view-first .mask {
    opacity: 0;
    background-color: rgba(57,181,74, 0.7); 
    transition: all 0.4s ease-in-out;
    padding-bottom: 520px;
    display: none;
}
.view-first h2 {
    /*transform: translateY(-100px);*/
    opacity: 0.8;
    transition: all 0.2s ease-in-out;
    width: 95%;
}
.view-first p { 
    transform: translateY(100px);
    opacity: 0;
	transition: all 0.2s linear;
    font-size: 1.2em;
    line-height: 1.2em;
    margin: 0 !important;
}
.view-first a{
    opacity: 0.8;
	transition: all 0.2s ease-in-out;
	border-radius: 3px;
	pointer-events: none;
}
.view-first:hover img { 
	transform: scale(1.1);
} 
.view-first:hover .mask { 
	opacity: 1;
}
.view-first:hover h2.newtitle {
    transform: translateY(-120px);
	opacity: 0;
}

.view-first:hover h2,
.view-first:hover p,
.view-first:hover a {
    opacity: 1;
    transform: translateY(0px);
}
.view-first:hover p {
    transition-delay: 0.1s;
}
.view-first:hover a {
    transition-delay: 0.2s;
}

#directoryTable {
	width: 100%;
}
#directoryTable thead tr {
	border-bottom: 1px solid #e2e2e2;
	background-color: #fff;
	opacity: 0.9;
}
#directoryTable tr {
	border-bottom: 1px dotted #ccc;
}
#directoryTable thead td {
	font-weight: bold;
	cursor: pointer;
}
#directoryTable td {
	padding: 3px 12px 3px 0px;
}
#directoryTable td ul, #directoryTable td ol {
	padding: 0px;
	margin: 0;
}
/*
#directoryTable tr:nth-child(even) {
	background: #e2e2e2;
}
*/
#directoryTable td.colhide {
	display: none;
}
#directoryTable tr.rowhide {
	display: none;
}
#activitytable {
	/*max-height:200px;
	overflow: auto;*/
}

.ahdesc {
	display: none;
}
.checkb {
	border: 1px solid #ccc;
	padding: 3px 10px;
}
.checkb2 {
	border: 2px solid #ccc;
	border-radius: 3px;
	width: 100%;
	padding: 3px 4px;
	text-align: center;
	margin-top: -3px;
	margin-bottom: 8px;
}
.buttonC {
	padding: 3px 10px;
	margin: 10px 0px 0px 0px;
	background-color: #39b54a;
	color: #fff;
	border-radius: 3px;
	display: inline-block;
}
.buttonC:hover {
	cursor: pointer;
}
.actionrequired {
	background-color: transparent;
	border: 1px solid #cc0000;
	color: #000;
}
.actionrequired .starIcon {
	color:#cc0000;
}
.buttonon, .buttonon .starIcon {
	background-color: #288135;
	color: #fff;
}
.organisationx {
	display: none;
}
.organisationrolex {
	display: none;
}
#other_role {
	display: none;
}
.legendspan {
	display: none;
}
.legendimg {
	display:inline-block;
}
.legendimg img {
	margin-top: 5px;
	width:25px;
}


@media only screen and (max-width: 719px) {

	.rollover-images .alpha, .rollover-images .omega {
	}
	.rollover-images .grid_3 p{
		font-size: 1.1em;
	}

}
@media only screen and (max-width: 679px) {
	.view-first {
		width: 205%;
		height: 500px;
	}
}
@media only screen and (max-width: 550px) {
	.view-first {
		width: 185%;
		height: 500px;
	}
}
@media only screen and (max-width: 445px) {
	.view-first {
		width: 175%;
		height: 380px;
	}
}
@media only screen and (min-width: 1400px) {
	body{
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
}
